{
  "0": "Ајде да создадеме прилив на месечни плаќања во вечност.",
  "1": "Дознајте како работи Bitcoin од веб -страницата на белата хартија.",
  "2": "Тајните го заклучуваат вашиот паричник. Времето го заклучува вашиот договор за вечност.",
  "3": "Изберете паричник на Bitcoin Cash (BCH) погоре.",
  "4": "Најдете и запишете ги вашите дванаесет тајни зборови.",
  "5": "Скријте копија од вашите тајни зборови на друго место.",
  "6": "Вашите тајни зборови ги обезбедуваат вашите пари; Нема зборови, нема пари.",
  "7": "Копирајте ја вашата адреса од вашиот паричник.",
  "8": "Залепете ја адресата на паричникот во оваа апликација.",
  "9": "Запишете го вашиот месечен договор за вечност.",
  "10": "Прегледајте го месечниот распоред за вечност.",
  "11": "Копирајте ја адресата на договорот за вечност.",
  "12": "Финансирајте го вашиот договор за вечност директно или споделете.",
  "13": "Тоа е тоа, го сторивте тоа. Ти Победи!",
  "14": "Освоивте некоја агенција за да научите,",
  "15": "... или биди",
  "16": "Редовниот приход е пат до дом.",
  "17": "Агенцијата може да ги зајакне другите.",
  "18": "Никогаш не ја давај својата моќ,",
  "19": "... Но, ревидирајте го вашиот план, кога е потребно.",
  "20": "Пронајдете своја сопствена метафора на растенијата.",
  "21": "Живеј долго",
  "22": "и напредува.",
  "23": "",
  "24": "",
  "25": "",
  "26": "",
  "year": "година",
  "month": "месец",
  "create": "Создадете нов договор за вечност",
  "ok": "добро",
  "overview": "Создадете договор за дистрибуирање околу еден процент од билансот месечно во вечност.",
  "short_02": "Фонтирајте го вашиот договор за вечност.",
  "short_01": "Емитувајте го вашиот месечен договор за вечност.",
  "spendable": "потрошен",
  "receive": "Внесете ја адресата на паричникот Bitcoin Cash (BCH)",
  "short_00": "Внесете ја вашата адреса на паричник.",
  "locale": "mk"
}